JUPYTER-KERNEL(1)

NAME
jupyter-kernel - Run a kernel locally in a subprocess

SYNOPSIS
jupyter kernel <options>

DESCRIPTION
jupyter-kernel provides a wrapper to invoke computational kernels known to jupyter.

OPTIONS

--debug

    Set log level to logging.DEBUG (maximize logging output)

--kernel=KERNEL

    Name of kernel to launch (default: python3)

--ip=IP

    IP to listen on. Setting this to other than the default (localhost) will allow clients on other hosts to connect.